/* 
 *	NUMERIC DESIGN
 */
.dexs-ntree-numeric ul,
.dexs-ntree-numeric ol{
	margin: 0 !important;
	padding: 0 !important;
	display: block;
	border: 0px;
	vertical-align: top;
}
.dexs-ntree-numeric ul li,
.dexs-ntree-numeric ol li{
	border: 0px;
	margin: 0 0 0 0px!important;
	padding: 0 !important;
	display: block;
	line-height: 24px;
	vertical-align: top;
}
.dexs-ntree-numeric>ul>li>ul,
.dexs-ntree-numeric>ol>li>ol{
	margin: 0 0 0 20px!important;
}
.dexs-ntree-numeric>ul>li>ul>li ul,
.dexs-ntree-numeric>ol>li>ol>li ol{
	margin: 0 0 0 26px!important;
}
.dexs-ntree-numeric>ul>li,
.dexs-ntree-numeric>ol>li{
	counter-increment: level1;
}
.dexs-ntree-numeric ul li:before,
.dexs-ntree-numeric ol li:before{
	opacity: 0.65;
}
.dexs-ntree-numeric>ul>li:before,
.dexs-ntree-numeric>ol>li:before{
	content: counter(level1) ". ";
	padding: 0 4px 0 0;
}
.dexs-ntree-numeric>ul>li>ul>li,
.dexs-ntree-numeric>ol>li>ol>li{
	counter-increment: level2;
}
.dexs-ntree-numeric ul>li>ul>li:before,
.dexs-ntree-numeric ol>li>ol>li:before{
	content: counter(level1) "." counter(level2) ". ";
	padding: 0 4px 0 0;
}
.dexs-ntree-numeric>ul>li>ul>li>ul>li,
.dexs-ntree-numeric>ol>li>ol>li>ol>li{
	counter-increment: level3;
}
.dexs-ntree-numeric ul>li>ul>li>ul>li:before,
.dexs-ntree-numeric ol>li>ol>li>ol>li:before{
	content: counter(level1) "." counter(level2) "." counter(level3) ". ";
	padding: 0 4px 0 0;
}
.dexs-ntree-numeric>ul>li>ul>li>ul>li>ul>li,
.dexs-ntree-numeric>ol>li>ol>li>ol>li>ol>li{
	counter-increment: level4;
}
.dexs-ntree-numeric ul>li>ul>li>ul>li>ul>li:before,
.dexs-ntree-numeric ol>li>ol>li>ol>li>ol>li:before{
	content: counter(level1) "."  counter(level2) "." counter(level3) "." counter(level4) ". ";
	padding: 0 4px 0 0;
}
.dexs-ntree-numeric>ul>li>ul>li>ul>li>ul>li>ul>li,
.dexs-ntree-numeric>ol>li>ol>li>ol>li>ol>li>ol>li{
	counter-increment: level5;
}
.dexs-ntree-numeric ul>li>ul>li>ul>li>ul>li>ul>li:before,
.dexs-ntree-numeric ol>li>ol>li>ol>li>ol>li>ol>li:before{
	content: counter(level1) "."  counter(level2) "." counter(level3) "." counter(level4) "." counter(level5) ". ";
	padding: 0 4px 0 0;
}
.dexs-ntree-numeric>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li,
.dexs-ntree-numeric>ol>li>ol>li>ol>li>ol>li>ol>li>ol>li{
	counter-increment: level6;
}
.dexs-ntree-numeric ul>li>ul>li>ul>li>ul>li>ul>li>ul>li:before,
.dexs-ntree-numeric ol>li>ol>li>ol>li>ol>li>ol>li>ol>li:before{
	content: counter(level1) "."  counter(level2) "." counter(level3) "." counter(level4) "." counter(level5) "." counter(level6) ". ";
	padding: 0 4px 0 0;
}
.dexs-ntree-numeric>ul>li span a,
.dexs-ntree-numeric>ol>li span a{
	text-decoration: none;
}
.dexs-ntree-numeric>ul>li>span,
.dexs-ntree-numeric>ol>li>span{
	text-transform: uppercase;
}

/* 
 *	FOLDER DESIGN
 */
.dexs-ntree-folder ul,
.dexs-ntree-folder ol{
	margin: 0 !important;
	padding: 0 !important;
	display: block;
	border: 0px;
	vertical-align: top;
}
.dexs-ntree-folder ul li,
.dexs-ntree-folder ol li{
	width: 100%;
	margin: 0;
	padding: 0 0 0 10px;
	list-style-type: none;
}
.dexs-ntree-folder ul li:before,
.dexs-ntree-folder ol li:before{
	color: #888;
	content: "\00a0";
	margin: 0 6px 0 0;
	padding: 0 10px 0 0;
	display: inline-block; 
	speak: none; 
	font-size: 14px;
}
.dexs-ntree-folder ul li:hover:before,
.dexs-ntree-folder ol li:hover:before{
	color: #444;
	border-color: #666;
}
.dexs-ntree-folder>ul>li,
.dexs-ntree-folder>ol>li{
	counter-increment: level1;
}
.dexs-ntree-folder ul li:before,
.dexs-ntree-folder ol li:before{
	opacity: 0.65;
}
.dexs-ntree-folder>ul>li:before,
.dexs-ntree-folder>ol>li:before{
	opacity: 0.40;
	padding: 0 18px 0 0;
	border-right: 1px solid #aaa;
	background-color: transparent;
	background-image: url('../images/folder-black.png');
	background-repeat: no-repeat;
	background-position: 0 6px;
}
.dexs-ntree-folder ul li:hover:before,
.dexs-ntree-folder ol li:hover:before{
	opacity: 0.85;
}
.dexs-ntree-folder>ul>li>ul>li,
.dexs-ntree-folder>ol>li>ol>li{
	counter-increment: level2;
}
.dexs-ntree-folder ul>li>ul>li:before,
.dexs-ntree-folder ol>li>ol>li:before{
	content: counter(level1) "." counter(level2) ". ";
	padding: 0 4px 0 0;
}
.dexs-ntree-folder>ul>li>ul>li>ul>li,
.dexs-ntree-folder>ol>li>ol>li>ol>li{
	counter-increment: level3;
}
.dexs-ntree-folder ul>li>ul>li>ul>li:before,
.dexs-ntree-folder ol>li>ol>li>ol>li:before{
	content: counter(level1) "." counter(level2) "." counter(level3) ". ";
	padding: 0 4px 0 0;
}
.dexs-ntree-folder>ul>li>ul>li>ul>li>ul>li,
.dexs-ntree-folder>ol>li>ol>li>ol>li>ol>li{
	counter-increment: level4;
}
.dexs-ntree-folder ul>li>ul>li>ul>li>ul>li:before,
.dexs-ntree-folder ol>li>ol>li>ol>li>ol>li:before{
	content: counter(level1) "."  counter(level2) "." counter(level3) "." counter(level4) ". ";
	padding: 0 4px 0 0;
}
.dexs-ntree-folder>ul>li>ul>li>ul>li>ul>li>ul>li,
.dexs-ntree-folder>ol>li>ol>li>ol>li>ol>li>ol>li{
	counter-increment: level5;
}
.dexs-ntree-folder ul>li>ul>li>ul>li>ul>li>ul>li:before,
.dexs-ntree-folder ol>li>ol>li>ol>li>ol>li>ol>li:before{
	content: counter(level1) "."  counter(level2) "." counter(level3) "." counter(level4) "." counter(level5) ". ";
	padding: 0 4px 0 0;
}
.dexs-ntree-folder>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li,
.dexs-ntree-folder>ol>li>ol>li>ol>li>ol>li>ol>li>ol>li{
	counter-increment: level6;
}
.dexs-ntree-folder ul>li>ul>li>ul>li>ul>li>ul>li>ul>li:before,
.dexs-ntree-folder ol>li>ol>li>ol>li>ol>li>ol>li>ol>li:before{
	content: counter(level1) "."  counter(level2) "." counter(level3) "." counter(level4) "." counter(level5) "." counter(level6) ". ";
	padding: 0 4px 0 0;
}
.dexs-ntree-folder>ul>li>span,
.dexs-ntree-folder>ol>li>span{
	text-transform: uppercase;
}
.dexs-ntree-folder>ul>li span,
.dexs-ntree-folder>ul>li span a,
.dexs-ntree-folder>ul>li span a:visited,
.dexs-ntree-folder>ol>li span,
.dexs-ntree-folder>ol>li span a,
.dexs-ntree-folder>ol>li span a:visited{
	color: #666 !important;
	text-decoration: none;
}
.dexs-ntree-folder ul li:hover>span,
.dexs-ntree-folder ul li:hover>span a,
.dexs-ntree-folder ul li:hover>span a:visited,
.dexs-ntree-folder ol li:hover>span,
.dexs-ntree-folder ol li:hover>span a,
.dexs-ntree-folder ol li:hover>span a:visited{
	color: #333 !important;
	text-decoration: none;
}
.dexs-ntree-folder>ul>li span:hover,
.dexs-ntree-folder>ul>li span:hover a,
.dexs-ntree-folder>ol>li span:hover,
.dexs-ntree-folder>ol>li span:hover a{
	color: #21759b !important;
	text-decoration: none;
}